@charset "UTF-8";
/* CSS Document */


/* form > section ------------------------------------------------------------ */
form > section {
	align-items: baseline;
	border-bottom: 1px solid #f1f1f1;
	display: grid;
	grid-gap: 20px;
	grid-template-columns: 25% 1fr;
	padding: 30px 0;
}
form > section:last-of-type {
	border-bottom: none;
}
@media screen and (max-width: 768px) {
	form > section {
		border: none;
		grid-gap: 0;
		grid-template-columns: 1fr;
		padding: 0 0 30px;
	}
}


/* .col -------------------------------------------------- */
.col {
	display: flex;
	font-weight: bold;
	align-items: center;
	justify-content: space-between;
}
.col > h1 {
	font-size: 16px;
	position: relative;
}
.col > h2 {
	font-size: 12px;
	padding: 5px 10px;
}
.col > h2.required {
	background: #b92000;
	color: #fff;
}
.col > h2.gray {
	background: #f2f2f2;
	color: #000;
}
@media screen and (max-width: 768px) {
	.col {
		background: #333333;
		color: #fff;
		padding: 5px 10px 5px 42px;
	}
	.col > h1 {
		font-size: 16px;
	}
}


/* .val -------------------------------------------------- */
.val > div {
	margin-bottom: 30px;
}
.val > div > h3 {
	font-size: 16px;
	margin-bottom: 10px;
	line-height: 1.2;
}
.val > div > p {
	font-size: 14px;
	margin-bottom: 10px!important;
}
.val > label{
	display: grid;
	grid-gap: 15px;
	grid-template-columns: 1fr;
	text-align: start;
	margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
	.val > label.day {
		margin-bottom: 20px;
	}
}
.val > label > input[type="text"],
.val > div > div.li-check > label > input[type="text"] {
	background: #f1f1f1;
	border: none;
	border-radius: 5px;
	box-sizing: border-box;
	font-size: 16px;
	padding: 0 5px;
	width: 100%;
	height: 45px;
}
.val > label > h3 {
	font-size: 18px;
}
.val > label > p {
	font-size: 14px;
}
.val > div > .li-radio {
	border-bottom: 1px solid #f1f1f1;
}
@media screen and (min-width: 769px) {
	.val > label > input[type="text"],
	.val > div > div.li-check > label > input[type="text"] {
		max-width: 300px;
	}
}
@media screen and (max-width: 768px) {
	.val {
		padding: 25px 0 0;
	}
}


/* .val > .name -------------------------------------------------- */
.val > .name {
	grid-gap: 10 5px;
	grid-template-columns: 1fr;
}
@media screen and (max-width: 768px) {
	.val > .name {
		grid-gap: 15px 10px;
		width: 100%;
	}
}
.val > .zip > input[type="text"] {
	width: 50%;
}


/* .birthday -------------------------------------------------- */
.birthday {
	display: grid;
	grid-gap: 0 15px;
	align-items: center;
	grid-template-columns: 25% 25% 25%;
}
.birthday > label {
	align-items: center;
	grid-gap: 5px;
	grid-template-columns: 1fr max-content;
}
.birthday > label > select,
.birthday > label > input[type="text"] {
	background: #f1f1f1;
	border: none;
	border-radius: 5px;
	font-size: 16px;
	text-indent: 10px;
	width: 100%;
	height: 45px;
}
.birthday > p {
	grid-column: 1/4;
}
@media screen and (max-width: 768px) {
	.birthday {
		grid-gap: 0 20px;
		grid-template-columns: max-content max-content max-content;
		max-width: 375px;
	}
	.birthday > .year,
	.birthday > .age {
		width: 100px;
	}
	.birthday > .month,
	.birthday > .day {
		width: 80px;
	}
	.birthday > .age,
	.birthday > p {
		grid-column: 1/4;
	}
}


/* .val > div > select -------------------------------------------------- */
.val > div > select {
	background: #f1f1f1;
	border: none;
	border-radius: 5px;
	font-size: 16px;
	text-indent: 10px;
	width: 200px;
	height: 45px;
}


/* textarea -------------------------------------------------- */
textarea {
	background: #f1f1f1;
	border: none;
	border-radius: 5px;
	display: block;
	font-size: 18px;
    width: -webkit-fill-available;
	width: -moz-available;
	width: available;
	height: 250px;
}


/* .submit -------------------------------------------------- */
.submit {
	background: #fffbe5;
	padding: 60px 0;
	text-align: center;
}
.submit > input[type="submit"] {
	background: linear-gradient(to bottom, #00c48e 0%,#008e67 100%);
	border: 0;
	border-radius: 30px;
	color: #fff;
	font-size: 16px;
	font-weight: 900;
	padding: 15px 0;
	text-indent: 7px;
	width: 40%;
}
.submit > input[type="submit"]:hover {
	background: linear-gradient(to bottom, #008e67 0%,#00c48e 100%);
}
@media screen and (max-width: 768px) {
	.submit > input[type="submit"] {
		width: 80%;
	}
}


/* .risk -------------------------------------------------- */
.risk > h3:first-of-type {
	margin: 0 auto 20px;
}
.risk > .scroll {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-sizing: border-box;
	margin: 20px auto;
	overflow: scroll;
	padding: 0 20px;
	width: 100%;
	height: 250px;
}
.risk > .scroll > h4 {
	background: #f0f0f0;
	font-size: 16px;
	font-weight: 600;
	margin: 40px auto 0;
	padding: 5px 10px;
}
.risk > .scroll > p {
	font-size: 14px;
	font-weight: 300;
	line-height: 175%;
	margin: 20px auto;
	padding: 0;
}
.risk > .check {
	align-items: center;
	background: #fff000;
	grid-gap: 10px;
	grid-template-columns: min-content 1fr;
	line-height: 1;
	padding: 10px;
}
.risk > .check > input[type="checkbox"] {
	transform: scale(1.5);
}


/* .li-check > .check -------------------------------------------------- */
.li-check > .check {
	align-items: center;
	display: grid;
	font-size: 15px;
	grid-template-columns: min-content 1fr;
	line-height: 1;
	padding: 10px;
	width: fit-content;
}
.li-check > .check > input[type="checkbox"] {
	transform: scale(1.5);
	margin-right: 10px;
}
.li-check > .check > span {
	line-height: 1.2;
}


/* .li-radio > .radio -------------------------------------------------- */
.li-radio > .radio {
	align-items: center;
	grid-gap: 10px;
	grid-template-columns: min-content 1fr;
	line-height: 1;
	padding: 10px;
	display: block;
	margin: 0;
	width: fit-content;
}
.li-radio > .radio:last-of-type {
	padding: 10px 10px 15px;
}
.li-radio > .radio > input[type="radio"] {
	margin: 0 5px 0 0;
	width: 18px;
	height: 18px;
}
@media screen and (max-width: 768px) {
	.risk > .scroll{
		height: 250px;
	}
}


/* form > small -------------------------------------------------- */
form > small {
	display: block;
	font-size: 12px;
	letter-spacing: 1px;
	padding: 180px 0 20px;
	text-align: center;
}
@media screen and (max-width: 768px) {
	form > small{
		font-size: 10px;
		letter-spacing: normal;
		padding: 120px 0 0;
	}
}


/* ppContents -------------------------------------------------- */
@media screen and (min-width: 769px) {
	.ppContents h2 {
		font-size: 16px;
		font-weight: 900;
		background: #f2f2f2;
		padding: 10px 20px;
		margin: 0 0 10px 0;
	}
	.ppContents p {
		font-size: 14px;
		line-height: 170%;
	}
	.ppContents a {
		margin: 20px 0 0 0!important;
	}
	.attnContents {
		margin: 0 0 40px 0;
	}
	.attnContents ul,
	.attnContents ol {
		margin: 0 0 0 30px;
	}
	.attnContents ul li,
	.attnContents ol li {
		padding: 5px 0;
		font-size: 14px;
		line-height: 170%;
	}
	.link {
		margin: 10px 0 40px 0;
	}
	.nameArea {
		width: 480px;
		float: right;
		margin: 20px 0;
		text-align: left;
	}
	.name {
		font-size: 15px;
	}
	.address {
		font-size: 12px;
		line-height: 200%;
	}
}
@media screen and (max-width: 768px) {
	br {
		display: none;
	}
	.ppContents h2 {
		font-size: 16px;
		font-weight: 900;
		background: #f2f2f2;
		padding: 10px 20px;
		margin: 0 0 10px 0;
		line-height: 155%;
	}
	.ppContents p {
		font-size: 14px;
		line-height: 170%;
	}
	.ppContents a {
		margin: 20px 0 0 0!important;
	}
	.attnContents {
		margin: 0 0 40px 0;
	}
	.attnContents ul,
	.attnContents ol {
		margin: 0 0 0 25px;
	}
	.attnContents ul li,
	.attnContents ol li {
		padding: 5px 0;
		font-size: 14px;
		line-height: 170%;
	}
	.link {
		margin: 10px 0 40px 0;
	}
	.nameArea {
		width: 100%;
		margin: 60px 0 20px 0;
		text-align: left;
	}
	.name {
		font-size: 15px;
		margin-bottom: 7px;
	}
	.address {
		font-size: 12px;
		line-height: 200%;
	}
	footer {
		font-size: 12px;
		line-height: 200%;
	}
}


/* custom ---------------------------------------------------------------------------*/
.val > div > .li-radio:last-of-type {
	border-bottom: none;
}
.li-radio > .grid {
	display: grid;
	grid-gap: 10px 0;
	grid-template-columns: min-content 1fr;
	margin: 0 auto 10px;
}
.li-radio > .grid:last-of-type {
	margin: auto;
}
.li-radio > .grid > span {
	grid-column: 2/3;
	line-height: 1.2;
}
.li-radio > .grid > span:nth-of-type(2) {
	font-size: 14px;
	line-height: normal;
}
select[name="C11"] {
	width: min(100%, 400px);
}
label.C12 > h5 > a {
	color: blue;
	text-decoration: underline;
}


/* .error -------------------------------------------------- */
input.error,
select.error {
    background: #fdebeb!important;
}
input.valid,
select.valid {
	background: #ccffff!important;
}
.errorText > label.error {
	color: #b92000;
	display: block;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
}


/* .success -------------------------------------------------- */
.success::before {
	color: #008c16;
	content: '\f00c';
	font-family: "Font Awesome 5 Free";
	font-size: 22px;
	padding: 0 10px 0 0;
	position: absolute;
	right: 100%;
}
@media screen and (min-width: 769px) {
	.col > h1 {
		display: flex;
		align-items: center;
	}
	.success::before {
		font-size: min(1.71vw, 22px);
		padding: 0 clamp(5px, 0.78vw, 10px) 0 0;
	}
}


/* #count -------------------------------------------------- */
#count {
	align-items: center;
	border-radius: 10px;
	box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 1px 3px 1px;
	box-sizing: border-box;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	transition: .5s;
	padding: 5px 10px;
	position: fixed;
	top: 2%;
	right: 2%;
}
.count_faild {
	background: #b92000;
}
.count_success {
	background: #008c16;
}
.count_fade {
	opacity: 0;
}


/* .tippy -------------------------------------------------- */
.tippy-tooltip.tippy-theme {
	background: #2f6298;
	font-weight: bold;
}
.tippy-tooltip.tippy-theme[data-placement^='top'] .tippy-arrow {
	border-top-color: #2f6298;
}


/* .submit-area -------------------------------------------------- */
.submit-area {
	background: rgb(255, 0, 150);
	background: linear-gradient(90deg, rgba(255, 0, 150, 1) 0%, rgba(255, 0, 150, z1) 100%);
	border-radius: 100px;
	box-shadow: 1px 1px 8px rgba(255, 0, 150, .8);
	margin: 20px auto 0 auto;
	text-align: center;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
	width: 350px;
	max-width: 90%;
	height: 60px;
}
.submit-area:hover {
	box-shadow: 0px 0px 2px #ddd;
}
.submit-area input[type="submit"] {
	background: rgba(0,0,0,0.00);
	border: 0px;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	font-weight: 900;
	width: 350px;
	max-width: 100%;
	height: 60px;
}
@media screen and (max-width: 768px) {
	.submit-area {
		margin: 0 auto;
	}
}


/* .ignore -------------------------------------------------- */
.ignore{
	display: none;
}